Subject: Ticket Assigned - 0000000000000000
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 07:59:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  0000000000000000 shaoib                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shaoib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  5678 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 24th Apr                   Mohammed                    Hi Shaoib, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:42 AM, 24th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:42 AM, 24th Apr                     shaoib                    i want to place an order with 100 quanitty of each items           11:43 AM, 24th Apr                     shaoib                    that i cannot do on your website           11:43 AM, 24th Apr                     shaoib                    can you connect me to some wholesale team           11:43 AM, 24th Apr                     shaoib                    as i wan to place order worth AED5k           11:44 AM, 24th Apr                     shaoib                    and cannot do through website           11:44 AM, 24th Apr                   Mohammed                   We are sorry we do not provide wholesale           11:46 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:48 AM, 24th Apr                     shaoib                    are you sure?           11:49 AM, 24th Apr                     shaoib                    because i eariler got someone call back for bulk order           11:50 AM, 24th Apr                     shaoib                    and placed it           11:50 AM, 24th Apr                     shaoib                    it seems you are new and may be unaware           11:50 AM, 24th Apr                   Mohammed                   Thank you for getting in touch with us.   We advise you to get in touch with the Landmark Group on +971 4-517 4000 or through http://www.landmarkgroup.com/ae/form/contact-us   We look forward to serving you in the future.           11:51 AM, 24th Apr                   Mohammed                   sorry for that sir           11:51 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:51 AM, 24th Apr                   Mohammed                   We appreciate your patience.           11:52 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:52 AM, 24th Apr                     shaoib                    nope it seems you are not trained           11:53 AM, 24th Apr                     shaoib                    let me call call center and lodge complaint           11:53 AM, 24th Apr                   Mohammed                   i am really sorry for that ,please contact our team by using the above information           11:57 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           11:57 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446278